MKDIR(1)

NAZWA
mkdir - tworzy katalogi

SKŁADNIA
mkdir [OPCJA]... KATALOG...

OPIS

Tworzy KATALOG(I), jeśli jeszcze nie istnieją.

Argumenty, które są obowiązkowe dla długich opcji, są również obowiązkowe dla krótkich.

-m, --mode=TRYB
    ustawia tryb uprawnień (jak za pomocą polecenia chmod), zamiast domyślnego a=rwx minus bity ustawione w umask

-p, --parents
    nie zwraca błędu, jeśli katalog istnieje; tworzy brakujące katalogi nadrzędne

-v, --verbose
    wyświetla komunikat o każdym utworzonym katalogu

-Z, --context=KONTEKST
    ustawia kontekst bezpieczeństwa SELinux każdego tworzonego katalogu na KONTEKST

--help
    wyświetla ten tekst i kończy pracę

--version
    wyświetla informacje o wersji i kończy działanie

AUTOR
Napisane przez Davida MacKenzie.

ZGŁASZANIE BŁĘDÓW
Zgłoszenia błędów w mkdir proszę wysyłać (po angielsku) na adres bug-coreutils@gnu.org
Strona internetowa GNU coreutils: <http://www.gnu.org/software/coreutils/>
Ogólna pomoc dotycząca oprogramowania GNU: <http://www.gnu.org/gethelp/>
Zgłoszenia błędów w tłumaczeniu mkdir proszę wysyłać na adres <http://translationproject.org/team/pl.html>

PRAWA AUTORSKIE
Copyright © 2013 Free Software Foundation, Inc. Licencja GPLv3+: GNU GPL w wersji 3 lub późniejszej <http://gnu.org/licenses/gpl.html>.
Jest to wolne oprogramowanie: można je zmieniać i rozpowszechniać. Nie ma ŻADNEJ GWARANCJI, w granicach określonych przez prawo.

ZOBACZ TAKŻE
mkdir(2)

Pełna dokumentacja mkdir jest dostępna w formacie Texinfo. Jeśli programy info i mkdir są poprawnie zainstalowane, to polecenie

    info coreutils 'mkdir invocation'

powinno dać dostęp do pełnego podręcznika.

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika man są: Przemek Borys (PTM) <pborys@dione.ids.pl>, Wojtek Kotwica (PTM) <wkotwica@post.pl> i Michał Kułach <michal.kulach@gmail.com>.

Polskie tłumaczenie jest częścią projektu manpages-pl; uwagi, pomoc, zgłaszanie błędów na stronie http://sourceforge.net/projects/manpages-pl/. Jest zgodne z wersją 8.21 oryginału.